﻿#topLinks {
	width:970px;
	height:25px;
	font-size: 12px;
	color:#333333;
	text-align: right;
	}
	
#topLinks a { color:#333333; text-decoration:none; }	
	
#topLinks a:link { color:#333333; text-decoration:none; }

#topLinks a:visited { color:#333333; text-decoration:none; }

#topLinks a:hover { color:#ff671f; text-decoration:underline; }

#topLinks a:active { color:#ef2f24; text-decoration:underline; }

#topHeader {
	width:970px;
	height:90px;
	font-size: 12px;
	color:#333333;
	margin-bottom: 1px;
	float: left;
	clear: both;
		}

#topHeader table {
	background-color: #FFF;
	height:40px;
	margin-right: 20px;
	margin-top: 5px;
		}

.IRlogo {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	text-align:left;
}


.IRlogo img {
padding-top: 13px;
padding-bottom: -10px;
				
} 


.topHeaderSocialSearch {
	text-align: right;
	padding-right: 12px;
	margin-bottom: 0px;
	}

.socialIcon {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	}

.printerIcon {
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: -10px;
	padding-left: 0px;
	
	visibility:hidden;
}


.topLinksSpacing {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.searchStyle {
    margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-color: #CCC;
	border-width: thin;
	color: #666;
	padding-left: 5px;
}

.searchIcon {
	border-color: #999;
	border-width: thin;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
